.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/25803/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.132000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/25803/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.973000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/25803/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/25803/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.132000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/25803/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/25803/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.011230;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/25803/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.132000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/25803/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.031738;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/25803/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.973633;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/25803/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.759870;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/25803/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.132000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/25803/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.011230;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/25803/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.760335;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1a{letter-spacing:-1.560000px;}
.ls5{letter-spacing:-0.780000px;}
.ls18{letter-spacing:-0.704000px;}
.lsa{letter-spacing:-0.572000px;}
.lsb{letter-spacing:-0.528000px;}
.ls13{letter-spacing:-0.440000px;}
.ls11{letter-spacing:-0.352000px;}
.lse{letter-spacing:-0.308000px;}
.ls19{letter-spacing:-0.264000px;}
.lsf{letter-spacing:-0.220000px;}
.ls8{letter-spacing:-0.176000px;}
.ls9{letter-spacing:-0.132000px;}
.ls16{letter-spacing:-0.088000px;}
.ls10{letter-spacing:-0.044000px;}
.ls0{letter-spacing:0.000000px;}
.ls1f{letter-spacing:0.088000px;}
.ls6{letter-spacing:0.104000px;}
.ls12{letter-spacing:0.132000px;}
.ls1c{letter-spacing:0.176000px;}
.ls7{letter-spacing:0.220000px;}
.ls20{letter-spacing:0.264000px;}
.ls17{letter-spacing:0.308000px;}
.ls1e{letter-spacing:0.352000px;}
.ls15{letter-spacing:0.484000px;}
.ls1b{letter-spacing:0.528000px;}
.ls1d{letter-spacing:0.572000px;}
.lsc{letter-spacing:0.616000px;}
.lsd{letter-spacing:0.660000px;}
.ls2{letter-spacing:0.720000px;}
.ls3{letter-spacing:0.880000px;}
.ls14{letter-spacing:1.080000px;}
.ls1{letter-spacing:2.160000px;}
.ls4{letter-spacing:2.940000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-2.600000px;}
.ws8{word-spacing:-2.200000px;}
.wsa{word-spacing:-2.156000px;}
.ws3e{word-spacing:-2.068000px;}
.ws17{word-spacing:-1.980000px;}
.ws11{word-spacing:-1.892000px;}
.ws18{word-spacing:-1.848000px;}
.ws3f{word-spacing:-1.804000px;}
.ws38{word-spacing:-1.628000px;}
.wsd{word-spacing:-1.584000px;}
.ws15{word-spacing:-1.408000px;}
.ws1f{word-spacing:-1.100000px;}
.ws1e{word-spacing:-1.080000px;}
.ws1a{word-spacing:-0.968000px;}
.ws1d{word-spacing:-0.880000px;}
.ws27{word-spacing:-0.792000px;}
.ws3c{word-spacing:-0.704000px;}
.wsc{word-spacing:-0.660000px;}
.wsb{word-spacing:-0.616000px;}
.ws30{word-spacing:-0.572000px;}
.ws19{word-spacing:-0.308000px;}
.ws32{word-spacing:-0.220000px;}
.ws20{word-spacing:-0.132000px;}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:0.044000px;}
.ws9{word-spacing:0.088000px;}
.ws1b{word-spacing:0.176000px;}
.ws2{word-spacing:0.260000px;}
.ws29{word-spacing:0.264000px;}
.ws35{word-spacing:0.352000px;}
.ws14{word-spacing:0.440000px;}
.ws22{word-spacing:0.616000px;}
.ws39{word-spacing:0.660000px;}
.ws1c{word-spacing:0.924000px;}
.ws3a{word-spacing:0.968000px;}
.ws26{word-spacing:1.012000px;}
.ws42{word-spacing:1.144000px;}
.ws12{word-spacing:1.320000px;}
.ws25{word-spacing:1.452000px;}
.ws3b{word-spacing:1.496000px;}
.ws10{word-spacing:1.540000px;}
.ws33{word-spacing:1.560000px;}
.ws28{word-spacing:1.672000px;}
.ws2a{word-spacing:1.760000px;}
.ws2c{word-spacing:1.804000px;}
.ws2b{word-spacing:1.848000px;}
.ws40{word-spacing:1.980000px;}
.ws23{word-spacing:2.024000px;}
.ws3{word-spacing:2.080000px;}
.ws13{word-spacing:2.156000px;}
.ws43{word-spacing:2.244000px;}
.ws37{word-spacing:2.376000px;}
.ws36{word-spacing:2.420000px;}
.ws31{word-spacing:2.464000px;}
.ws41{word-spacing:2.508000px;}
.ws2e{word-spacing:2.640000px;}
.ws3d{word-spacing:2.684000px;}
.ws21{word-spacing:2.728000px;}
.ws16{word-spacing:2.772000px;}
.ws2f{word-spacing:2.860000px;}
.ws24{word-spacing:2.992000px;}
.ws2d{word-spacing:3.080000px;}
.wsf{word-spacing:3.344000px;}
.ws4{word-spacing:3.380000px;}
.ws34{word-spacing:3.432000px;}
.ws6{word-spacing:3.564000px;}
.ws7{word-spacing:3.608000px;}
.ws5{word-spacing:4.316000px;}
._5{margin-left:-78.936000px;}
._14{margin-left:-49.920000px;}
._4{margin-left:-15.552000px;}
._1{margin-left:-5.601600px;}
._19{margin-left:-4.536000px;}
._15{margin-left:-3.234400px;}
._2{margin-left:-2.160000px;}
._0{margin-left:-1.120000px;}
._c{width:1.055600px;}
._3{width:2.127600px;}
._1c{width:3.176000px;}
._17{width:4.242400px;}
._1d{width:8.012400px;}
._1b{width:10.964400px;}
._1e{width:16.756800px;}
._18{width:19.164400px;}
._1a{width:32.852400px;}
._16{width:42.460400px;}
._6{width:44.015600px;}
._10{width:51.876000px;}
._e{width:53.680000px;}
._12{width:59.280000px;}
._9{width:61.344000px;}
._b{width:66.444000px;}
._7{width:71.568000px;}
._8{width:795.792000px;}
._f{width:1015.832000px;}
._d{width:1042.100400px;}
._11{width:1092.416000px;}
._a{width:1244.352000px;}
._13{width:1247.904000px;}
.fc5{color:rgb(246,136,149);}
.fc4{color:rgb(91,88,90);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(48,50,51);}
.fc0{color:rgb(242,88,115);}
.fs8{font-size:34.000000px;}
.fs5{font-size:42.000000px;}
.fs4{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs7{font-size:52.000000px;}
.fs0{font-size:56.000000px;}
.fs6{font-size:64.000000px;}
.fs9{font-size:72.000000px;}
.fs2{font-size:104.000000px;}
.fs1{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.yd{bottom:49.487100px;}
.ya4{bottom:76.716380px;}
.ya3{bottom:97.516380px;}
.y66{bottom:111.570680px;}
.ya2{bottom:118.316380px;}
.y44{bottom:131.961310px;}
.y65{bottom:132.370680px;}
.ya1{bottom:139.116380px;}
.y43{bottom:152.761310px;}
.y64{bottom:153.170680px;}
.ya0{bottom:159.916380px;}
.y42{bottom:173.561310px;}
.y63{bottom:173.970680px;}
.y9f{bottom:180.716380px;}
.y41{bottom:194.361310px;}
.y9e{bottom:201.516380px;}
.y62{bottom:205.825750px;}
.y40{bottom:215.161310px;}
.y9d{bottom:222.316380px;}
.y61{bottom:226.625750px;}
.y9c{bottom:243.116380px;}
.y3f{bottom:247.016380px;}
.y60{bottom:247.425750px;}
.y9b{bottom:263.916380px;}
.y3e{bottom:267.816380px;}
.y5f{bottom:279.280950px;}
.y9a{bottom:284.716380px;}
.y99{bottom:285.366380px;}
.y81{bottom:294.089250px;}
.y3d{bottom:299.671450px;}
.y5e{bottom:300.080950px;}
.y80{bottom:314.889120px;}
.y98{bottom:316.571450px;}
.y3c{bottom:320.471450px;}
.y5d{bottom:320.880950px;}
.y7f{bottom:335.689120px;}
.y97{bottom:337.371450px;}
.y3b{bottom:341.271450px;}
.y5c{bottom:352.736020px;}
.y7e{bottom:356.489120px;}
.y96{bottom:358.171450px;}
.y3a{bottom:373.126520px;}
.y5b{bottom:373.536020px;}
.y7d{bottom:377.289120px;}
.y95{bottom:378.971450px;}
.y39{bottom:393.926520px;}
.y5a{bottom:394.336020px;}
.y7c{bottom:398.089120px;}
.y94{bottom:399.771450px;}
.y38{bottom:414.726520px;}
.y59{bottom:415.136020px;}
.y7b{bottom:418.889120px;}
.y93{bottom:420.571450px;}
.y37{bottom:435.526520px;}
.y58{bottom:435.936020px;}
.y22{bottom:439.375430px;}
.y7a{bottom:439.689120px;}
.y21{bottom:440.025430px;}
.y92{bottom:441.371450px;}
.y36{bottom:456.326520px;}
.y79{bottom:460.489120px;}
.y91{bottom:462.171450px;}
.y57{bottom:467.791220px;}
.y20{bottom:473.830500px;}
.y35{bottom:477.126520px;}
.y90{bottom:482.971450px;}
.y56{bottom:488.591220px;}
.y78{bottom:492.344320px;}
.y1f{bottom:497.230500px;}
.y1e{bottom:497.880500px;}
.y34{bottom:497.926520px;}
.y8f{bottom:503.771450px;}
.y8e{bottom:504.421450px;}
.y55{bottom:509.391220px;}
.y77{bottom:513.144320px;}
.y33{bottom:518.726520px;}
.y54{bottom:530.191220px;}
.y1d{bottom:531.685700px;}
.y76{bottom:533.944320px;}
.y8d{bottom:535.626520px;}
.y32{bottom:550.581720px;}
.y53{bottom:550.991220px;}
.y1c{bottom:555.085700px;}
.y1b{bottom:555.735700px;}
.y8c{bottom:556.426520px;}
.y46{bottom:565.790420px;}
.y31{bottom:571.381720px;}
.y75{bottom:573.169480px;}
.y8b{bottom:577.226520px;}
.y45{bottom:580.090420px;}
.y52{bottom:582.846290px;}
.y1a{bottom:589.540770px;}
.y30{bottom:592.181720px;}
.y8a{bottom:598.026520px;}
.y89{bottom:598.676520px;}
.y51{bottom:603.646290px;}
.y19{bottom:612.940770px;}
.y2f{bottom:612.981720px;}
.y18{bottom:613.590770px;}
.y74{bottom:622.579750px;}
.y50{bottom:624.446290px;}
.y88{bottom:629.881720px;}
.y2e{bottom:633.781720px;}
.y73{bottom:643.379750px;}
.y17{bottom:647.395840px;}
.y87{bottom:650.681720px;}
.y2d{bottom:654.581720px;}
.y4f{bottom:663.671450px;}
.y72{bottom:664.179750px;}
.y16{bottom:670.795840px;}
.y15{bottom:671.445840px;}
.y86{bottom:671.481720px;}
.y2c{bottom:675.381720px;}
.y71{bottom:684.979750px;}
.y85{bottom:692.281720px;}
.y70{bottom:705.779750px;}
.y2b{bottom:707.236790px;}
.yaf{bottom:711.215180px;}
.y4e{bottom:713.081720px;}
.yb{bottom:720.441410px;}
.y1{bottom:722.165600px;}
.y2a{bottom:728.036790px;}
.y14{bottom:731.046290px;}
.yae{bottom:732.015180px;}
.y4d{bottom:733.881720px;}
.y6f{bottom:737.634820px;}
.y29{bottom:748.836790px;}
.yad{bottom:752.815180px;}
.ya{bottom:753.381590px;}
.y84{bottom:754.681720px;}
.y6e{bottom:758.434820px;}
.y4c{bottom:765.736790px;}
.y28{bottom:769.636790px;}
.yac{bottom:773.615180px;}
.y83{bottom:775.481720px;}
.y82{bottom:776.131720px;}
.y9{bottom:778.736790px;}
.y6d{bottom:779.234820px;}
.y4b{bottom:786.536790px;}
.y27{bottom:790.436790px;}
.yab{bottom:794.415180px;}
.y3{bottom:797.190290px;}
.y13{bottom:798.226520px;}
.y12{bottom:798.876520px;}
.y6c{bottom:800.034820px;}
.y8{bottom:804.091860px;}
.y4a{bottom:807.336790px;}
.y26{bottom:811.236790px;}
.yaa{bottom:815.215180px;}
.y6b{bottom:820.834820px;}
.y49{bottom:828.136790px;}
.y7{bottom:829.446930px;}
.y25{bottom:832.036790px;}
.y11{bottom:832.681720px;}
.y10{bottom:833.331720px;}
.ya9{bottom:836.015180px;}
.y48{bottom:848.936790px;}
.y4{bottom:852.428850px;}
.y2{bottom:853.350290px;}
.ya8{bottom:856.815180px;}
.y6a{bottom:860.060110px;}
.y6{bottom:862.387110px;}
.yf{bottom:867.136790px;}
.ye{bottom:867.786790px;}
.y47{bottom:869.736790px;}
.ya7{bottom:877.615180px;}
.y24{bottom:889.687240px;}
.ya6{bottom:898.415180px;}
.ya5{bottom:899.065180px;}
.y69{bottom:909.470250px;}
.y5{bottom:927.387240px;}
.y68{bottom:930.270250px;}
.y67{bottom:951.070250px;}
.yc{bottom:1024.364250px;}
.y23{bottom:1025.469770px;}
.hc{height:26.828125px;}
.h6{height:33.000000px;}
.hb{height:33.451172px;}
.ha{height:35.298828px;}
.h5{height:36.288000px;}
.h7{height:38.514000px;}
.h9{height:41.031250px;}
.h2{height:51.352000px;}
.hd{height:54.000000px;}
.h8{height:58.688000px;}
.h4{height:95.368000px;}
.h3{height:132.048000px;}
.h0{height:1094.457000px;}
.h1{height:1094.600000px;}
.w0{width:773.858800px;}
.w1{width:774.150000px;}
.x0{left:0.000000px;}
.x7{left:50.669320px;}
.xd{left:60.455070px;}
.x3{left:69.139330px;}
.x9{left:81.070860px;}
.x6{left:85.380360px;}
.x5{left:89.065340px;}
.x4{left:96.246150px;}
.xe{left:121.606290px;}
.x2{left:133.398460px;}
.xa{left:136.346470px;}
.xb{left:147.401540px;}
.x10{left:162.141720px;}
.x1{left:164.536970px;}
.x11{left:173.196920px;}
.xc{left:356.336630px;}
.xf{left:480.590630px;}
.x8{left:705.383770px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1a{letter-spacing:-1.600000pt;}
.ls5{letter-spacing:-0.800000pt;}
.ls18{letter-spacing:-0.722051pt;}
.lsa{letter-spacing:-0.586667pt;}
.lsb{letter-spacing:-0.541538pt;}
.ls13{letter-spacing:-0.451282pt;}
.ls11{letter-spacing:-0.361026pt;}
.lse{letter-spacing:-0.315897pt;}
.ls19{letter-spacing:-0.270769pt;}
.lsf{letter-spacing:-0.225641pt;}
.ls8{letter-spacing:-0.180513pt;}
.ls9{letter-spacing:-0.135385pt;}
.ls16{letter-spacing:-0.090256pt;}
.ls10{letter-spacing:-0.045128pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:0.090256pt;}
.ls6{letter-spacing:0.106667pt;}
.ls12{letter-spacing:0.135385pt;}
.ls1c{letter-spacing:0.180513pt;}
.ls7{letter-spacing:0.225641pt;}
.ls20{letter-spacing:0.270769pt;}
.ls17{letter-spacing:0.315897pt;}
.ls1e{letter-spacing:0.361026pt;}
.ls15{letter-spacing:0.496410pt;}
.ls1b{letter-spacing:0.541538pt;}
.ls1d{letter-spacing:0.586667pt;}
.lsc{letter-spacing:0.631795pt;}
.lsd{letter-spacing:0.676923pt;}
.ls2{letter-spacing:0.738462pt;}
.ls3{letter-spacing:0.902564pt;}
.ls14{letter-spacing:1.107692pt;}
.ls1{letter-spacing:2.215385pt;}
.ls4{letter-spacing:3.015385pt;}
.ws1{word-spacing:-2.666667pt;}
.ws8{word-spacing:-2.256410pt;}
.wsa{word-spacing:-2.211282pt;}
.ws3e{word-spacing:-2.121026pt;}
.ws17{word-spacing:-2.030769pt;}
.ws11{word-spacing:-1.940513pt;}
.ws18{word-spacing:-1.895385pt;}
.ws3f{word-spacing:-1.850256pt;}
.ws38{word-spacing:-1.669744pt;}
.wsd{word-spacing:-1.624615pt;}
.ws15{word-spacing:-1.444103pt;}
.ws1f{word-spacing:-1.128205pt;}
.ws1e{word-spacing:-1.107692pt;}
.ws1a{word-spacing:-0.992821pt;}
.ws1d{word-spacing:-0.902564pt;}
.ws27{word-spacing:-0.812308pt;}
.ws3c{word-spacing:-0.722051pt;}
.wsc{word-spacing:-0.676923pt;}
.wsb{word-spacing:-0.631795pt;}
.ws30{word-spacing:-0.586667pt;}
.ws19{word-spacing:-0.315897pt;}
.ws32{word-spacing:-0.225641pt;}
.ws20{word-spacing:-0.135385pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:0.045128pt;}
.ws9{word-spacing:0.090256pt;}
.ws1b{word-spacing:0.180513pt;}
.ws2{word-spacing:0.266667pt;}
.ws29{word-spacing:0.270769pt;}
.ws35{word-spacing:0.361026pt;}
.ws14{word-spacing:0.451282pt;}
.ws22{word-spacing:0.631795pt;}
.ws39{word-spacing:0.676923pt;}
.ws1c{word-spacing:0.947692pt;}
.ws3a{word-spacing:0.992821pt;}
.ws26{word-spacing:1.037949pt;}
.ws42{word-spacing:1.173333pt;}
.ws12{word-spacing:1.353846pt;}
.ws25{word-spacing:1.489231pt;}
.ws3b{word-spacing:1.534359pt;}
.ws10{word-spacing:1.579487pt;}
.ws33{word-spacing:1.600000pt;}
.ws28{word-spacing:1.714872pt;}
.ws2a{word-spacing:1.805128pt;}
.ws2c{word-spacing:1.850256pt;}
.ws2b{word-spacing:1.895385pt;}
.ws40{word-spacing:2.030769pt;}
.ws23{word-spacing:2.075897pt;}
.ws3{word-spacing:2.133333pt;}
.ws13{word-spacing:2.211282pt;}
.ws43{word-spacing:2.301538pt;}
.ws37{word-spacing:2.436923pt;}
.ws36{word-spacing:2.482051pt;}
.ws31{word-spacing:2.527179pt;}
.ws41{word-spacing:2.572308pt;}
.ws2e{word-spacing:2.707692pt;}
.ws3d{word-spacing:2.752821pt;}
.ws21{word-spacing:2.797949pt;}
.ws16{word-spacing:2.843077pt;}
.ws2f{word-spacing:2.933333pt;}
.ws24{word-spacing:3.068718pt;}
.ws2d{word-spacing:3.158974pt;}
.wsf{word-spacing:3.429744pt;}
.ws4{word-spacing:3.466667pt;}
.ws34{word-spacing:3.520000pt;}
.ws6{word-spacing:3.655385pt;}
.ws7{word-spacing:3.700513pt;}
.ws5{word-spacing:4.426667pt;}
._5{margin-left:-80.960000pt;}
._14{margin-left:-51.200000pt;}
._4{margin-left:-15.950769pt;}
._1{margin-left:-5.745231pt;}
._19{margin-left:-4.652308pt;}
._15{margin-left:-3.317333pt;}
._2{margin-left:-2.215385pt;}
._0{margin-left:-1.148718pt;}
._c{width:1.082667pt;}
._3{width:2.182154pt;}
._1c{width:3.257436pt;}
._17{width:4.351179pt;}
._1d{width:8.217846pt;}
._1b{width:11.245538pt;}
._1e{width:17.186462pt;}
._18{width:19.655795pt;}
._1a{width:33.694769pt;}
._16{width:43.549128pt;}
._6{width:45.144205pt;}
._10{width:53.206154pt;}
._e{width:55.056410pt;}
._12{width:60.800000pt;}
._9{width:62.916923pt;}
._b{width:68.147692pt;}
._7{width:73.403077pt;}
._8{width:816.196923pt;}
._f{width:1041.878974pt;}
._d{width:1068.820923pt;}
._11{width:1120.426667pt;}
._a{width:1276.258462pt;}
._13{width:1279.901538pt;}
.fs8{font-size:34.871795pt;}
.fs5{font-size:43.076923pt;}
.fs4{font-size:45.128205pt;}
.fs3{font-size:49.230769pt;}
.fs7{font-size:53.333333pt;}
.fs0{font-size:57.435897pt;}
.fs6{font-size:65.641026pt;}
.fs9{font-size:73.846154pt;}
.fs2{font-size:106.666667pt;}
.fs1{font-size:147.692308pt;}
.y0{bottom:0.000000pt;}
.yd{bottom:50.756000pt;}
.ya4{bottom:78.683467pt;}
.ya3{bottom:100.016800pt;}
.y66{bottom:114.431467pt;}
.ya2{bottom:121.350133pt;}
.y44{bottom:135.344933pt;}
.y65{bottom:135.764800pt;}
.ya1{bottom:142.683467pt;}
.y43{bottom:156.678267pt;}
.y64{bottom:157.098133pt;}
.ya0{bottom:164.016800pt;}
.y42{bottom:178.011600pt;}
.y63{bottom:178.431467pt;}
.y9f{bottom:185.350133pt;}
.y41{bottom:199.344933pt;}
.y9e{bottom:206.683467pt;}
.y62{bottom:211.103333pt;}
.y40{bottom:220.678267pt;}
.y9d{bottom:228.016800pt;}
.y61{bottom:232.436667pt;}
.y9c{bottom:249.350133pt;}
.y3f{bottom:253.350133pt;}
.y60{bottom:253.770000pt;}
.y9b{bottom:270.683467pt;}
.y3e{bottom:274.683467pt;}
.y5f{bottom:286.442000pt;}
.y9a{bottom:292.016800pt;}
.y99{bottom:292.683467pt;}
.y81{bottom:301.630000pt;}
.y3d{bottom:307.355333pt;}
.y5e{bottom:307.775333pt;}
.y80{bottom:322.963200pt;}
.y98{bottom:324.688667pt;}
.y3c{bottom:328.688667pt;}
.y5d{bottom:329.108667pt;}
.y7f{bottom:344.296533pt;}
.y97{bottom:346.022000pt;}
.y3b{bottom:350.022000pt;}
.y5c{bottom:361.780533pt;}
.y7e{bottom:365.629867pt;}
.y96{bottom:367.355333pt;}
.y3a{bottom:382.693867pt;}
.y5b{bottom:383.113867pt;}
.y7d{bottom:386.963200pt;}
.y95{bottom:388.688667pt;}
.y39{bottom:404.027200pt;}
.y5a{bottom:404.447200pt;}
.y7c{bottom:408.296533pt;}
.y94{bottom:410.022000pt;}
.y38{bottom:425.360533pt;}
.y59{bottom:425.780533pt;}
.y7b{bottom:429.629867pt;}
.y93{bottom:431.355333pt;}
.y37{bottom:446.693867pt;}
.y58{bottom:447.113867pt;}
.y22{bottom:450.641467pt;}
.y7a{bottom:450.963200pt;}
.y21{bottom:451.308133pt;}
.y92{bottom:452.688667pt;}
.y36{bottom:468.027200pt;}
.y79{bottom:472.296533pt;}
.y91{bottom:474.022000pt;}
.y57{bottom:479.785867pt;}
.y20{bottom:485.980000pt;}
.y35{bottom:489.360533pt;}
.y90{bottom:495.355333pt;}
.y56{bottom:501.119200pt;}
.y78{bottom:504.968533pt;}
.y1f{bottom:509.980000pt;}
.y1e{bottom:510.646667pt;}
.y34{bottom:510.693867pt;}
.y8f{bottom:516.688667pt;}
.y8e{bottom:517.355333pt;}
.y55{bottom:522.452533pt;}
.y77{bottom:526.301867pt;}
.y33{bottom:532.027200pt;}
.y54{bottom:543.785867pt;}
.y1d{bottom:545.318667pt;}
.y76{bottom:547.635200pt;}
.y8d{bottom:549.360533pt;}
.y32{bottom:564.699200pt;}
.y53{bottom:565.119200pt;}
.y1c{bottom:569.318667pt;}
.y1b{bottom:569.985333pt;}
.y8c{bottom:570.693867pt;}
.y46{bottom:580.297867pt;}
.y31{bottom:586.032533pt;}
.y75{bottom:587.866133pt;}
.y8b{bottom:592.027200pt;}
.y45{bottom:594.964533pt;}
.y52{bottom:597.791067pt;}
.y1a{bottom:604.657200pt;}
.y30{bottom:607.365867pt;}
.y8a{bottom:613.360533pt;}
.y89{bottom:614.027200pt;}
.y51{bottom:619.124400pt;}
.y19{bottom:628.657200pt;}
.y2f{bottom:628.699200pt;}
.y18{bottom:629.323867pt;}
.y74{bottom:638.543333pt;}
.y50{bottom:640.457733pt;}
.y88{bottom:646.032533pt;}
.y2e{bottom:650.032533pt;}
.y73{bottom:659.876667pt;}
.y17{bottom:663.995733pt;}
.y87{bottom:667.365867pt;}
.y2d{bottom:671.365867pt;}
.y4f{bottom:680.688667pt;}
.y72{bottom:681.210000pt;}
.y16{bottom:687.995733pt;}
.y15{bottom:688.662400pt;}
.y86{bottom:688.699200pt;}
.y2c{bottom:692.699200pt;}
.y71{bottom:702.543333pt;}
.y85{bottom:710.032533pt;}
.y70{bottom:723.876667pt;}
.y2b{bottom:725.371067pt;}
.yaf{bottom:729.451467pt;}
.y4e{bottom:731.365867pt;}
.yb{bottom:738.914267pt;}
.y1{bottom:740.682667pt;}
.y2a{bottom:746.704400pt;}
.y14{bottom:749.791067pt;}
.yae{bottom:750.784800pt;}
.y4d{bottom:752.699200pt;}
.y6f{bottom:756.548533pt;}
.y29{bottom:768.037733pt;}
.yad{bottom:772.118133pt;}
.ya{bottom:772.699067pt;}
.y84{bottom:774.032533pt;}
.y6e{bottom:777.881867pt;}
.y4c{bottom:785.371067pt;}
.y28{bottom:789.371067pt;}
.yac{bottom:793.451467pt;}
.y83{bottom:795.365867pt;}
.y82{bottom:796.032533pt;}
.y9{bottom:798.704400pt;}
.y6d{bottom:799.215200pt;}
.y4b{bottom:806.704400pt;}
.y27{bottom:810.704400pt;}
.yab{bottom:814.784800pt;}
.y3{bottom:817.631067pt;}
.y13{bottom:818.693867pt;}
.y12{bottom:819.360533pt;}
.y6c{bottom:820.548533pt;}
.y8{bottom:824.709600pt;}
.y4a{bottom:828.037733pt;}
.y26{bottom:832.037733pt;}
.yaa{bottom:836.118133pt;}
.y6b{bottom:841.881867pt;}
.y49{bottom:849.371067pt;}
.y7{bottom:850.714800pt;}
.y25{bottom:853.371067pt;}
.y11{bottom:854.032533pt;}
.y10{bottom:854.699200pt;}
.ya9{bottom:857.451467pt;}
.y48{bottom:870.704400pt;}
.y4{bottom:874.286000pt;}
.y2{bottom:875.231067pt;}
.ya8{bottom:878.784800pt;}
.y6a{bottom:882.112933pt;}
.y6{bottom:884.499600pt;}
.yf{bottom:889.371067pt;}
.ye{bottom:890.037733pt;}
.y47{bottom:892.037733pt;}
.ya7{bottom:900.118133pt;}
.y24{bottom:912.499733pt;}
.ya6{bottom:921.451467pt;}
.ya5{bottom:922.118133pt;}
.y69{bottom:932.790000pt;}
.y5{bottom:951.166400pt;}
.y68{bottom:954.123333pt;}
.y67{bottom:975.456667pt;}
.yc{bottom:1050.630000pt;}
.y23{bottom:1051.763867pt;}
.hc{height:27.516026pt;}
.h6{height:33.846154pt;}
.hb{height:34.308894pt;}
.ha{height:36.203926pt;}
.h5{height:37.218462pt;}
.h7{height:39.501538pt;}
.h9{height:42.083333pt;}
.h2{height:52.668718pt;}
.hd{height:55.384615pt;}
.h8{height:60.192821pt;}
.h4{height:97.813333pt;}
.h3{height:135.433846pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x7{left:51.968533pt;}
.xd{left:62.005200pt;}
.x3{left:70.912133pt;}
.x9{left:83.149600pt;}
.x6{left:87.569600pt;}
.x5{left:91.349067pt;}
.x4{left:98.714000pt;}
.xe{left:124.724400pt;}
.x2{left:136.818933pt;}
.xa{left:139.842533pt;}
.xb{left:151.181067pt;}
.x10{left:166.299200pt;}
.x1{left:168.755867pt;}
.x11{left:177.637867pt;}
.xc{left:365.473467pt;}
.xf{left:492.913467pt;}
.x8{left:723.470533pt;}
}
